DevHeads.net

openjdk headless now requires gtk2

Does anyone know why the headless openjdk now requires gtk2? Changelogs
say "see RHBZ 1598152" but that bug is private.  It looks like the
change was intended to affect the "headful" package and not the headless
one...

Curiosity has the better of me.